map: Box Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Arcadium Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c567b619-b19b-4016-81cc-7a95cc4d8360
  playerICName: Silver Yamamoto
  playerOOCName: Ares_Sarashi
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d502d761-cdfe-44b7-9937-ae9c5dc7b0a9
  playerICName: Jacques LaMonte
  playerOOCName: blogthedestroyer
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: Johan Ullman
  playerOOCName: Boaz1111
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fcddca9-d50b-4f1e-9ac6-7705a71dec97
  playerICName: Reagent slime (854)
  playerOOCName: Bob_
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 9fcddca9-d50b-4f1e-9ac6-7705a71dec97
  playerICName: Jamar Jackson
  playerOOCName: Bob_
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 3bd22048-ab27-46a0-a11b-94a9142cb543
  playerICName: Lucie Hersley
  playerOOCName: Bonk91
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e8489591-a89b-4205-a279-f8925481247c
  playerICName: Johnathan Fiddlestinks
  playerOOCName: CAPSL0CKED
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 85031089-f6bf-4856-a492-bf6a88463330
  playerICName: Deeja-Wujeeta
  playerOOCName: Deeja
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 50ea4593-f67e-4305-b38c-05296233d689
  playerICName: Beedo Waggin
  playerOOCName: Derk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 50ea4593-f67e-4305-b38c-05296233d689
  playerICName: personal ai device
  playerOOCName: Derk
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0aac83f6-19e8-47f3-bbbb-2817dbd8776f
  playerICName: Jules Crunbundinghead
  playerOOCName: Devalu
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 189cbad0-06d1-4721-bdfa-1a41fd5d1672
  playerICName: Lucy Violence
  playerOOCName: DimeStoreq
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21ede837-5742-403e-bc71-38953c25f5b5
  playerICName: DogZero
  playerOOCName: DogZero
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68579675-fb51-4c7b-af3b-05023fb5c418
  playerICName: Unknown
  playerOOCName: Dueu
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: cef3ca26-7f94-4c07-8dd7-7e0c3b6b494f
  playerICName: Selene Whitewitch
  playerOOCName: Dusky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: Reagent slime (15)
  playerOOCName: Elysium1
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Lawyer
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: Donald Hardie
  playerOOCName: Elysium1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2142db5-d787-4164-8dc1-dd21ec5e8398
  playerICName: Unknown
  playerOOCName: FrenchiestFry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2142db5-d787-4164-8dc1-dd21ec5e8398
  playerICName: Hamlet (864)
  playerOOCName: FrenchiestFry
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0c241436-f739-4e8a-8714-1bfaef1ef3f2
  playerICName: Richard Harnley
  playerOOCName: GamerCake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: be6d24dd-c10b-4f16-9544-20b57ed0c0cd
  playerICName: Brings-The-Hugs
  playerOOCName: GlueAbleee
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: d17de79b-5696-48f5-90de-39ba7255dde1
  playerICName: Talia Cooper
  playerOOCName: goblinsmasher
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6c820e80-cc03-4ac3-b00f-995824215521
  playerICName: Udel Yanhutsets
  playerOOCName: gorillagaming
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Buries-the-Hatchet
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c5a3ab4b-7c0f-4c7a-a73e-9132dd240b57
  playerICName: Peter Wardle
  playerOOCName: GrungusFungus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 925e2e8f-0d9a-466b-91c0-dc99d253e1f2
  playerICName: mothroach (829)
  playerOOCName: Helix_1
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 925e2e8f-0d9a-466b-91c0-dc99d253e1f2
  playerICName: Maple Starseeker
  playerOOCName: Helix_1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 925e2e8f-0d9a-466b-91c0-dc99d253e1f2
  playerICName: Pun Pun (MK-928)
  playerOOCName: Helix_1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Reagent slime (281)
  playerOOCName: HelpTheSteak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Unknown
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Pun Pun (MK-928)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: mouse (689)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: mouse (557)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: mouse (310)
  playerOOCName: ilkepro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Unknown
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: mouse (152)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Reagent slime (712)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: mouse (929)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0cb8f727-6bf4-4358-8011-f2b97b2b21c2
  playerICName: Ace Winter
  playerOOCName: JackSage
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 9c1d0aaf-64fb-43be-8068-40d7e647ccfd
  playerICName: Hel Pali
  playerOOCName: jajsha
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Mime
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Thompson Foolery
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: The Enjoyer (431)
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Reagent slime (28)
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Reagent slime (45)
  playerOOCName: KingOnBudget
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd12b4fc-144a-4847-a1ad-67f43a7bcddc
  playerICName: Unknown
  playerOOCName: landwhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd12b4fc-144a-4847-a1ad-67f43a7bcddc
  playerICName: Zombified Walter (21)
  playerOOCName: landwhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd12b4fc-144a-4847-a1ad-67f43a7bcddc
  playerICName: Rat Fan (77)
  playerOOCName: landwhale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd12b4fc-144a-4847-a1ad-67f43a7bcddc
  playerICName: Reagent slime (437)
  playerOOCName: landwhale
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0fede776-8731-4890-8ab7-c8a43f422bba
  playerICName: Isha-Mai
  playerOOCName: Lazymoomoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f48f968d-14be-47de-a501-882789c204ff
  playerICName: lunarcomets
  playerOOCName: lunarcomets
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: Peter Landfort
  playerOOCName: madjojosg2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Ardus Kaine
  playerOOCName: Maestro2Kimpembe
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0296c4e2-7ec0-413d-a85f-5e651b956762
  playerICName: Nethisa Cordylus
  playerOOCName: Marixonel
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Uland Hawkins
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d79913d4-edff-4d79-a9d9-817303d8cbed
  playerICName: Tyler Burkett
  playerOOCName: MrCadra
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: David Blank
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f263162a-975d-4da2-81db-4dcb4086881d
  playerICName: Alexa-Lotl
  playerOOCName: NyanHorses
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 704be8ea-61e2-4f46-be46-1d0507311e16
  playerICName: Gib Johnson Jr
  playerOOCName: OBubbly
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: e676854d-0f6b-464e-b86a-077fb46f5b59
  playerICName: Sees-The-Stars
  playerOOCName: Oreo365
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 700d47ea-7de2-45f3-8de9-2fd43c677c38
  playerICName: Ellias Stone
  playerOOCName: Paradoxpanic
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 162fe8e4-0461-454a-aedb-644d5e929a6b
  playerICName: Trent Phillips
  playerOOCName: Ploops3
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 5bb80762-7bf7-454e-bf30-8bd3c972fbee
  playerICName: Hides-In-Crisis
  playerOOCName: PolarTundra
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: fec60e2c-f3c4-49c3-95b6-c74314ac59a6
  playerICName: Samuel Rodger
  playerOOCName: PotatoHatMan
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Tears-Through-Wires
  playerOOCName: raindrops
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c87d49f-ddfd-4fe2-9d88-7fc9c03e9cec
  playerICName: Smile (907)
  playerOOCName: rilath
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c87d49f-ddfd-4fe2-9d88-7fc9c03e9cec
  playerICName: Reagent slime (440)
  playerOOCName: rilath
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Janitor
  playerGuid: 8c87d49f-ddfd-4fe2-9d88-7fc9c03e9cec
  playerICName: Dargir Coalbelly
  playerOOCName: rilath
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe61a8c0-27a8-47f2-8176-29f406f9edf5
  playerICName: Randy Farandy
  playerOOCName: Ripotoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d512031-5367-4155-9d76-b7c32889088d
  playerICName: Joseph Skinner
  playerOOCName: SASoperative
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: Alicia Siens
  playerOOCName: shrekek
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 52bb67df-f353-4264-81b6-6fd693b2ba01
  playerICName: Rocco Langton
  playerOOCName: Slartibartfast
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9a7ced4-ac63-4774-a42d-69032e3e3f73
  playerICName: Willow Taggart
  playerOOCName: Slckstr
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 9eaf4eeb-7295-4cfe-a2ec-0715551d0206
  playerICName: Bert Bricks
  playerOOCName: spelt
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 96989601-ff82-492d-bce6-600d19d03ac2
  playerICName: Tony Basinger
  playerOOCName: SpookyCalavera
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Darting Groth
  playerOOCName: Stedar
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: efd6e484-6821-4127-ba79-29bf7b10d660
  playerICName: Anna Sergeeva
  playerOOCName: Tegotia
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: d94e3a72-f77e-4fa1-bec5-aac5f805ec35
  playerICName: Bladud Blackwytch
  playerOOCName: The_Springs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a581f223-9a7c-48c6-8093-6b4953e230ee
  playerICName: Unknown
  playerOOCName: TheBestNerd
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: aa126054-623e-48fe-90b1-2bae62c0cc09
  playerICName: Nehemiah Shick
  playerOOCName: TheHonkMother
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf24b965-ac52-4b57-ae35-45739f636e62
  playerICName: Maddox Winton
  playerOOCName: thelassofphobia
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 379c9a71-9dcb-4750-8b8d-3a0cf9428c51
  playerICName: Jan Bouwman
  playerOOCName: twinkle
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fa67b4a9-e3b5-4aa5-965e-023d88707ccc
  playerICName: Bethany Bobberson
  playerOOCName: UnicornOnLSD
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 912e1c2d-e37e-42ef-8666-aa9cc082f54e
  playerICName: Ummidia Gracilicollis
  playerOOCName: veprolet
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 70a49cb0-f7d1-47ad-b9bb-5479e8b02a02
  playerICName: Holds-A-Medkit
  playerOOCName: Vytian
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 496428df-f08e-4bab-8ce7-0f1c92f1ff22
  playerICName: Silvie Wible
  playerOOCName: wafflewarior
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: de3bb1c6-d007-4b67-b47e-dcbf898d10de
  playerICName: Jin Kashiwagi
  playerOOCName: Wrdoro
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c812a025-e610-4192-971d-ab676dd3aba9
  playerICName: The Peak of Comfort
  playerOOCName: Xythe
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 518d0d0e-bcc8-42c1-a217-a12315a5e4f3
  playerICName: Nomo-Nur
  playerOOCName: You120
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: Detains-The-Criminals
  playerOOCName: youtissoum
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c39b799e-cbbc-4013-84fe-9d91aa870f0f
  playerICName: Edward Lacey
  playerOOCName: YuukiSnow
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d4bc2f10-22c7-444d-a018-a6c7b1a00d95
  playerICName: Sulaven Borg
  playerOOCName: Zealith
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 04600e73-c6fe-46a3-8681-42d6b31bcb15
  playerICName: Dimples Gibson
  playerOOCName: Zyme
roundEndText: >2-

  The operatives were:

  [color=green]Almost all of the zombies were exterminated.[/color]

  There were 5 initial infected:

  - [color=plum]Maple Starseeker[/color] ([color=gray]Helix_1[/color]) was one of the initial infected.

  - [color=plum]Thompson Foolery[/color] ([color=gray]KingOnBudget[/color]) was one of the initial infected.

  - [color=plum]Johnathan Fiddlestinks[/color] ([color=gray]CAPSL0CKED[/color]) was one of the initial infected.

  - [color=plum]Dargir Coalbelly[/color] ([color=gray]rilath[/color]) was one of the initial infected.

  - [color=plum]Donald Hardie[/color] ([color=gray]Elysium1[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 49851
endTick: 3575398
duration: 00:58:12.9298404
fileCount: 533
size: 115971480
uncompressedSize: 568554182
endTime: 1.09:06:19.7808201
...
